.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.272000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.080000px;}
.ls2{letter-spacing:0.256000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-6.944000px;}
._3{margin-left:-1.140000px;}
._2{width:1.380000px;}
._4{width:2.440000px;}
._9{width:15.776000px;}
._7{width:138.380000px;}
._8{width:156.368000px;}
._5{width:838.540000px;}
._6{width:840.860000px;}
._1{width:1066.936000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:12.000000px;}
.fs4{font-size:16.000000px;}
.fs1{font-size:20.000000px;}
.fs3{font-size:24.000000px;}
.fs0{font-size:48.000000px;}
.ya{bottom:2.171307px;}
.y8{bottom:2.186928px;}
.yd{bottom:2.202549px;}
.y1c{bottom:2.499346px;}
.y2b{bottom:2.514967px;}
.y2e{bottom:2.546209px;}
.yb{bottom:6.857582px;}
.y18{bottom:6.873203px;}
.y2a{bottom:13.121569px;}
.y1b{bottom:13.433987px;}
.y1a{bottom:24.056209px;}
.y3c{bottom:34.990850px;}
.y3b{bottom:45.925490px;}
.y3a{bottom:56.860131px;}
.y5{bottom:57.797386px;}
.y6{bottom:61.858824px;}
.y39{bottom:67.794771px;}
.y4{bottom:71.231373px;}
.y38{bottom:78.760654px;}
.y3{bottom:84.977778px;}
.y37{bottom:89.695294px;}
.y2{bottom:94.037908px;}
.y36{bottom:100.629935px;}
.y3e{bottom:464.690980px;}
.y0{bottom:481.905229px;}
.y3d{bottom:482.795621px;}
.y35{bottom:494.370719px;}
.y34{bottom:604.060784px;}
.y33{bottom:637.177124px;}
.y32{bottom:670.293464px;}
.y31{bottom:681.852941px;}
.y30{bottom:693.412418px;}
.y2f{bottom:704.971895px;}
.y2d{bottom:716.531373px;}
.y2c{bottom:728.137712px;}
.y29{bottom:739.681569px;}
.y28{bottom:762.175686px;}
.y27{bottom:773.735163px;}
.y26{bottom:785.310261px;}
.y25{bottom:796.869739px;}
.y24{bottom:808.413595px;}
.y23{bottom:819.973072px;}
.y22{bottom:831.532549px;}
.y21{bottom:843.107647px;}
.y20{bottom:854.667124px;}
.y1f{bottom:866.257843px;}
.y1e{bottom:877.817320px;}
.y1d{bottom:889.376797px;}
.y19{bottom:900.936275px;}
.y17{bottom:934.365033px;}
.y16{bottom:945.924510px;}
.y15{bottom:957.483987px;}
.y14{bottom:969.043464px;}
.y13{bottom:980.602941px;}
.y12{bottom:992.162418px;}
.y11{bottom:1003.721895px;}
.y10{bottom:1015.328235px;}
.yf{bottom:1026.887712px;}
.ye{bottom:1038.447190px;}
.yc{bottom:1049.991046px;}
.y9{bottom:1061.566144px;}
.y7{bottom:1073.125621px;}
.y1{bottom:1089.371373px;}
.h5{height:10.622222px;}
.h9{height:10.661275px;}
.hc{height:10.934641px;}
.hd{height:10.973693px;}
.h4{height:11.436000px;}
.h8{height:15.248000px;}
.h3{height:19.060000px;}
.hb{height:21.556863px;}
.h7{height:22.872000px;}
.h6{height:23.496000px;}
.ha{height:32.491503px;}
.h2{height:45.744000px;}
.he{height:109.073039px;}
.h1{height:699.035948px;}
.h0{height:1237.176471px;}
.w4{width:196.589216px;}
.w2{width:196.901634px;}
.w5{width:646.580915px;}
.w3{width:646.908954px;}
.w6{width:843.794967px;}
.w1{width:845.091503px;}
.w0{width:956.000000px;}
.x6{left:7.185621px;}
.x4{left:14.097876px;}
.x7{left:51.861438px;}
.x0{left:55.454248px;}
.x8{left:56.547712px;}
.x9{left:92.522680px;}
.xa{left:97.208954px;}
.xb{left:171.564510px;}
.xc{left:176.250784px;}
.x5{left:253.136928px;}
.x2{left:458.786275px;}
.x3{left:462.222876px;}
.x1{left:475.656863px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.232167pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.068285pt;}
.ls2{letter-spacing:0.218510pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-5.927096pt;}
._3{margin-left:-0.973054pt;}
._2{width:1.177908pt;}
._4{width:2.082678pt;}
._9{width:13.465707pt;}
._7{width:118.115146pt;}
._8{width:133.468921pt;}
._5{width:715.741255pt;}
._6{width:717.721506pt;}
._1{width:910.690142pt;}
.fs2{font-size:10.242678pt;}
.fs4{font-size:13.656904pt;}
.fs1{font-size:17.071130pt;}
.fs3{font-size:20.485356pt;}
.fs0{font-size:40.970711pt;}
.ya{bottom:1.853333pt;}
.y8{bottom:1.866667pt;}
.yd{bottom:1.880000pt;}
.y1c{bottom:2.133333pt;}
.y2b{bottom:2.146667pt;}
.y2e{bottom:2.173333pt;}
.yb{bottom:5.853333pt;}
.y18{bottom:5.866667pt;}
.y2a{bottom:11.200000pt;}
.y1b{bottom:11.466667pt;}
.y1a{bottom:20.533333pt;}
.y3c{bottom:29.866667pt;}
.y3b{bottom:39.200000pt;}
.y3a{bottom:48.533333pt;}
.y5{bottom:49.333333pt;}
.y6{bottom:52.800000pt;}
.y39{bottom:57.866667pt;}
.y4{bottom:60.800000pt;}
.y38{bottom:67.226667pt;}
.y3{bottom:72.533333pt;}
.y37{bottom:76.560000pt;}
.y2{bottom:80.266667pt;}
.y36{bottom:85.893333pt;}
.y3e{bottom:396.640000pt;}
.y0{bottom:411.333333pt;}
.y3d{bottom:412.093333pt;}
.y35{bottom:421.973333pt;}
.y34{bottom:515.600000pt;}
.y33{bottom:543.866667pt;}
.y32{bottom:572.133333pt;}
.y31{bottom:582.000000pt;}
.y30{bottom:591.866667pt;}
.y2f{bottom:601.733333pt;}
.y2d{bottom:611.600000pt;}
.y2c{bottom:621.506667pt;}
.y29{bottom:631.360000pt;}
.y28{bottom:650.560000pt;}
.y27{bottom:660.426667pt;}
.y26{bottom:670.306667pt;}
.y25{bottom:680.173333pt;}
.y24{bottom:690.026667pt;}
.y23{bottom:699.893333pt;}
.y22{bottom:709.760000pt;}
.y21{bottom:719.640000pt;}
.y20{bottom:729.506667pt;}
.y1f{bottom:739.400000pt;}
.y1e{bottom:749.266667pt;}
.y1d{bottom:759.133333pt;}
.y19{bottom:769.000000pt;}
.y17{bottom:797.533333pt;}
.y16{bottom:807.400000pt;}
.y15{bottom:817.266667pt;}
.y14{bottom:827.133333pt;}
.y13{bottom:837.000000pt;}
.y12{bottom:846.866667pt;}
.y11{bottom:856.733333pt;}
.y10{bottom:866.640000pt;}
.yf{bottom:876.506667pt;}
.ye{bottom:886.373333pt;}
.yc{bottom:896.226667pt;}
.y9{bottom:906.106667pt;}
.y7{bottom:915.973333pt;}
.y1{bottom:929.840000pt;}
.h5{height:9.066667pt;}
.h9{height:9.100000pt;}
.hc{height:9.333333pt;}
.hd{height:9.366667pt;}
.h4{height:9.761272pt;}
.h8{height:13.015029pt;}
.h3{height:16.268787pt;}
.hb{height:18.400000pt;}
.h7{height:19.522544pt;}
.h6{height:20.055163pt;}
.ha{height:27.733333pt;}
.h2{height:39.045088pt;}
.he{height:93.100000pt;}
.h1{height:596.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:167.800000pt;}
.w2{width:168.066667pt;}
.w5{width:551.893333pt;}
.w3{width:552.173333pt;}
.w6{width:720.226667pt;}
.w1{width:721.333333pt;}
.w0{width:816.000000pt;}
.x6{left:6.133333pt;}
.x4{left:12.033333pt;}
.x7{left:44.266667pt;}
.x0{left:47.333333pt;}
.x8{left:48.266667pt;}
.x9{left:78.973333pt;}
.xa{left:82.973333pt;}
.xb{left:146.440000pt;}
.xc{left:150.440000pt;}
.x5{left:216.066667pt;}
.x2{left:391.600000pt;}
.x3{left:394.533333pt;}
.x1{left:406.000000pt;}
}
